GlobalCMS

-ощути мир возможностей
Здравствуйте, мне нужна помощь
Форум / Архив / Здравствуйте, мне нужна помощь
Тема закрыта
нет авы 1) Admin 8 Июня 2013 в 19:45

Hello, I'm Asian, I installed installed version x5.3.1 not be able to log in, you can ask yourself the latest version of your own or not?

Здравствуйте, я азиатских, я установил установленную версию x5.3.1 не сможет войти, вы можете спросить себя последнюю версию собственного или нет?
нет авы 2) Admin 8 Июня 2013 в 19:46

HELP ME!!!
нет авы 3) Admin 8 Июня 2013 в 20:13

HELP ME!!!!
нет авы 4) Admin 8 Июня 2013 в 20:37

Sory, CP11 no suppor GlobalCMS by file .htaccess
5) Павел 8 Июня 2013 в 20:52

Ни че не понял
6) Павел 8 Июня 2013 в 20:56

:вз: Тема была перенесена!
7) Павел 8 Июня 2013 в 20:57

Движок был неоднократно проверен и был работоспособным в принципе.Возможно проблемы возникают из-за хостинг-провайдера
8) Павел 8 Июня 2013 в 20:57

The engine was repeatedly checked and was unable to work.Possible problems arise from the hosting provider. When installing does not have a problem?

Изменено Лорд 8 Июня 2013 20:58:30
9) Павел 8 Июня 2013 в 22:47

Цитата: Admin : Sory, CP11 no suppor GlobalCMS b ...
Не понял:( просьба написать как нибудь получше
10) Павел 28 Сентября 2013 в 14:00

:temaclose: Тема закрыта!
▲ Вверх
Статистика:
Пользователей: 1615
Последний: Ajlekceu99
Онлайн: 2(0/2)